// 获取表格数据
function getList(){
	var data = {
            "mediaId" : $("#mediaId").val()
        }, html = "";
    var mediaType = $("#mediaType").val(),typeClass;
    ajax("ajaxSearchAdRankInfoList.do", data, function(res){
    	if (res.code == 1 && res.list.length > 0){
    		$.each(res.list, function(index, item){
    			html += '<tr>'+
                    '<td class="type1234" style="display: none;">'+item.name.toNull()+'</td>'+
                    '<td class="type012" style="display: none;">'+item.channel.toNull()+'</td>'+
                    '<td class="type012" style="display: none;">'+item.audienceRate+'</td>'+
                    '<td class="type012" style="display: none;">'+item.audienceShare+'</td>'+
                    '<td class="type34" style="display: none;">'+item.netPlatform.toNull()+'</td>'+
                    '<td class="type34" style="display: none;">'+item.dailyInsactivity+'</td>'+
                    '<td class="type01234">'+item.rank+'</td>'+
    			'</tr>';
    		});
    		$("#list").html(html);
            $("#list").find("td").each(function(){
                typeClass = $(this).attr("class");
                if(typeClass.indexOf(mediaType)!=-1){
                    $(this).css("display","");
                } else {
                    $(this).css("display","none");
                }
            });
    	}else{
    		$("#list").info("暂无数据。");
    	}
    });
}